<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'ro', version '3.4'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Notă: Se recomandă ca setarea de administrare a site-ului „Permite încorporarea cadrelor” să fie activată, astfel încât instrumentele să fie afișate într-un cadru, mai degrabă decât într-o fereastră nouă.';
$string['authltimustbeenabled'] = 'Notă: Acest plugin necesită și plugin-ul de autentificare LTI.';
$string['cartridgeurl'] = 'URL Cartridge';
$string['couldnotestablishproxy'] = 'Nu s-a putut stabili un proxy cu consumatorul.';
$string['enrolenddate'] = 'Data încheierii';
$string['enrolenddate_help'] = 'Dacă este activat, utilizatorii pot aceesa doar până în această dată.';
$string['enrolenddateerror'] = 'Data încheierii înscrierilor nu poate fi înaintea datei de începere.';
$string['enrolisdisabled'] = 'Plugin-ul \'Publish as LTI tool\' este dezactivat';
$string['enrolmentfinished'] = 'S-a încheiat înscrierea.';
$string['enrolmentnotstarted'] = 'Înscrierea nu a început.';
$string['enrolperiod'] = 'Durata înscrierii';
$string['enrolperiod_help'] = 'Durata de valabilitate a înscrierii, începând cu momentul în care utilizatorul se înscrie de la distanță. Dacă este dezactivat, durata înscrierii va fi nelimitată.';
$string['enrolstartdate'] = 'Data începerii';
$string['enrolstartdate_help'] = 'Dacă este activă această setare, utilizatorii au acces doar începând din această dată';
$string['failedrequest'] = 'Cerere nereușită. Motiv: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Pentru a accesa acest instrument, vă rugăm să urmați link-ul de mai jos.';
$string['gradesync'] = 'Sincronizarea notei';
$string['gradesync_help'] = 'Dacă notele din instrument sunt trimise la sistemul la distanță (consumator LTI).';
$string['incorrecttoken'] = 'Token-ul a fost incorect. Verificați adresa URL și încercați din nou sau contactați administratorul acestui instrument.';
$string['invalidrequest'] = 'Cererea nu este validă';
$string['invalidtoolconsumer'] = 'Consumator de instrumente invalide.';
$string['launchdetails'] = 'Afișați detaliile';
$string['launchdetails_help'] = 'Pentru configurarea instrumentului sunt necesare o adresă URL a cartușului (numită și URL de configurare) plus secret sau o adresă URL de lansare.';
$string['launchurl'] = 'Lansați adresa URL';
$string['lti:config'] = 'Configurează instanțele \'Publish as LTI tool\'';
$string['lti:unenrol'] = 'Utilizatori care au renunțat la curs.';
$string['maxenrolled'] = 'Numărul maxim de utilizatori înscriși';
$string['maxenrolled_help'] = 'Numărul maxim de utilizatori la distanță care pot accesa instrumentul. Dacă este setat la zero, numărul de utilizatori înscriși este nelimitat.';
$string['maxenrolledreached'] = 'A fost atins numărul maxim de utilizatori la distanță autorizați să acceseze instrumentul.';
$string['membersync'] = 'Sincronizarea utilizatorilor';
$string['membersync_help'] = 'Dacă o sarcină planificată sincronizează utilizatorii înscriși în sistemul la distanță cu înscrierile la acest curs, creând un cont pentru fiecare utilizator la distanță, după cum este necesar, și înscriindu-i sau dezinscriindu-i, după cum este necesar.

Dacă este setat la nu, în momentul în care un utilizator la distanță accesează instrumentul, va fi creat un cont pentru acesta și va fi înscris automat.';
$string['membersyncmode'] = 'Modul de sincronizare al utilizatorului';
$string['membersyncmode_help'] = 'Dacă utilizatorii la distanță trebuie să fie înscriși și/sau îndepărtați de pe lista celor înscriși la acest curs.';
$string['membersyncmodeenrolandunenrol'] = 'Înscrieți utilizatorii noi și cei care lipsesc';
$string['membersyncmodeenrolnew'] = 'Înscrieți utilizatori noi';
$string['membersyncmodeunenrolmissing'] = 'Anulați înregistrarea utilizatorilor lipsă';
$string['notoolsprovided'] = 'Nu sunt furnizate instrumente';
$string['opentool'] = 'Deschideți instrumentul';
$string['pluginname'] = 'Publică sub formă de instrument LTI';
$string['pluginname_desc'] = 'Plugin-ul „Publicați ca instrument LTI”, împreună cu plugin-ul de autentificare LTI, permite utilizatorilor la distanță să acceseze cursurile și activitățile selectate. Cu alte cuvinte, Moodle funcționează ca un furnizor de instrumente LTI.';
$string['privacy:metadata:enrol_lti_users'] = 'Lista utilizatorilor înscriși prin intermediul unui furnizor LTI';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Ora la care ultimul utilizator a accesat cursul';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Ultima notă pe care a înregistrat-o utilizatorul';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Ora la care utilizatorul a fost înscris';
$string['privacy:metadata:enrol_lti_users:userid'] = 'ID-ul utilizatorului';
$string['registration'] = 'Înregistrare instrument publicat';
$string['registrationurl'] = 'URL-ul înregistrării';
$string['registrationurl_help'] = 'Dacă este utilizată o adresă URL de înregistrare (numită și URL proxy), atunci instrumentul este configurat automat.';
$string['remotesystem'] = 'Sistem de la distanță';
$string['requirecompletion'] = 'Solicitați finalizarea cursului sau a activității înainte de sincronizarea notelor';
$string['returnurlnotset'] = 'URL-ul de retur nu a fost setat';
$string['roleinstructor'] = 'Rol pentru profesor';
$string['roleinstructor_help'] = 'Rolul atribuit în instrument profesorului la distanță.';
$string['rolelearner'] = 'Rol pentru student';
$string['rolelearner_help'] = 'Rolul atribuit în instrument studentului îndepărtat.';
$string['secret'] = 'Secret';
$string['secret_help'] = 'Un șir de caractere care este partajat cu sistemul la distanță (consumatorul LTI) pentru a oferi acces la instrument.';
$string['sharedexternaltools'] = 'Publică sub formă de instrumente LTI';
$string['successfulregistration'] = 'Înregistrare cu succes';
$string['tasksyncgrades'] = 'Publicați sub formă de sincronizare a instrumentului LTI';
$string['tasksyncmembers'] = 'Publicați ca sincronizare a utilizatorilor instrumentului LTI';
$string['toolsprovided'] = 'Instrumente publicate';
$string['toolsprovided_help'] = 'Un instrument poate fi partajat cu un alt site oferind, fie detalii de lansare, fie o adresă URL de înregistrare.';
$string['tooltobeprovided'] = 'Instrumentul care urmează să fie publicat';
$string['toolurl'] = 'URL tool';
$string['userdefaultvalues'] = 'Valorile implicite ale utilizatorului';
